Subject: RE: [PATCH] `dired-next-line' go to meaningful line

From: Drew Adams <[email-masked]>
Date: Wed, 30 Aug 2023 15:55:52 +0000

> > I think that the right way to deal with this is what's done in
> > `dired+.el'.
> 
> Sounds good; I'll try it (and add it to my configuration after I learn
> how to fetch a package from a URL to integrate third-party package
> with my package management system).

Just save file `dired+.el' locally, byte-compile
it (optional), put the directory where you saved
it into your `load-path`, and `(require 'dired+)'.

Or just `M-x load-library' or `M-x load-file', to
try it out.

Or just copy the definitions of the option and
commands and try them out.